flout.cpp File Reference

Implementation of the flext outlet functionality. More...

`#include "flext.h"`
`#include "flinternal.h"`
`#include <cstring>`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_OUT_CPP
#define | CHKTHR()

## Detailed Description

Implementation of the flext outlet functionality.

## Macro Definition Documentation

## __FLEXT_OUT_CPP

#define __FLEXT_OUT_CPP

## CHKTHR

#define CHKTHR | ( |  | ) |

Value:
(LIKELY(!IsThreadRegistered() && !InDSP()))
LIKELY
#define LIKELY(expression)
Definition flprefix.h:438